Subject: Re: bug#21103: 24.5; LaTeX input mode: add more blackboard bold characters
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Jan 2020 12:23:30 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Tue, 21 Jan 2020 20:18:59 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > Given the above, I think this is fine to install with the
> > Copyright-paperwork-exempt tag.
> > 
> > We could perhaps contact [email-masked] if we feel unsure about this,
> > to hear what they have to say.  Does anyone think we should do that
> > first, or have any other comments?  Otherwise, I think we should just
> > install it.
> 
> Richard, are there any reasons to be more lenient with this kind of
> changes, wrt to the maximum number of lines we are allowed to accept
> without a copyright assignment?  The original patch is here:
> 
>   https://debbugs.gnu.org/cgi/bugreport.cgi?bug=21103#5
> 
> You can download the patch itself with this URL:
> 
>   https://debbugs.gnu.org/cgi/bugreport.cgi?msg=5;filename=0001-Add-more-blackboard-bold-characters.patch;att=1;bug=21103

Discussion with Richard indicated that such changes don't need any
copyright assignments, since they introduce code that is not
copyrightable.  So I've pushed this to the emacs-27 branch, and I'm
closing the bug.

Thanks.